body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
}
td, textarea, input, select {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.tableDetail {
	font-size: 12px;
	font-family: Verdana;
	color: #49394E;
}

a:link {
	color: #000000;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #000000;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.text1 {
	font-family: tahoma;
	font-size: 12px;
	color: 2F3829;
	font-weight: bold;
}
.text2 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: E3490A;
}
.text3 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.text4 {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: BF302C;
}
.text5 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: C6C6C6;
}
.text6 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.text8 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: 94AEC5;
}
.text9 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: 4E4E4E;
}
.frame {
	border: 1px solid #A6A6A6;
}
.designed_by {
	font-family: Arial;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}
a.a:link {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #00000;
	text-decoration: underline;
}
a.a:visited {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #00000;
	text-decoration: underline;
}
a.a:hover {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #788770;
	text-decoration: underline;
}
.inputstyle {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
